.risco-detail {
  display: inline-block;
  border-bottom: 5px solid #666;
  width: 50px;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 40px;
}

.center {
  font-family: Roboto, sans-serif !important;
  margin: 0 auto;
  color: #666;
  text-align: center;
}

.center h1 {
  font-weight: normal;
  font-size: 1.5rem;
}

.center h3 {
  font-weight: 300;
  font-size: 1.2rem;
}
